fixup: touch date format does not understands abbreviations
[pve-access-control.git] / debian / control
1 Source: libpve-access-control
2 Section: perl
3 Priority: optional
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 9.0.0~),
6 libauthen-pam-perl,
7 libnet-ldap-perl,
8 libpve-common-perl,
9 lintian,
10 perl (>= 5.10.0-19),
11 pve-cluster,
12 pve-doc-generator (>= 5.3-3),
13 Standards-Version: 3.9.5
14 Homepage: http://www.proxmox.com
15
16 Package: libpve-access-control
17 Architecture: any
18 Depends: libauthen-pam-perl,
19 libc6 (>= 2.3),
20 libcrypt-openssl-random-perl,
21 libcrypt-openssl-rsa-perl,
22 libjson-perl,
23 libjson-xs-perl,
24 libmime-base32-perl,
25 libnet-ldap-perl,
26 libnet-ssleay-perl,
27 libpve-common-perl (>= 5.0-35),
28 liburi-perl,
29 libwww-perl,
30 perl (>= 5.6.0-16),
31 pve-cluster,
32 ${perl:Depends},
33 Description: Proxmox VE access control library
34 This package contains the role based user management and access
35 control function used by Proxmox VE.